/**
* @package     BlueAcorn/Green Pistachio
* @version     4.5.0
* @author      Blue Acorn, Inc. <code@blueacorn.com>
* @copyright   Copyright © 2021 Blue Acorn, Inc.
* @desc        This file was precompiled using modular pre-processor
*              css and javascript
*/
div.amshopby-column { float: left; width: 83px; }

select.amshopby-select { width: 170px; }

.amshopby-logo { padding: 0pt 10px 10px 0pt; float: left; }

.amshopby-featured { padding: 5px 5px 5px 5px; }

.amshopby-link { float: left; padding-left: 5px; padding-top: 5px; }

.amshopby-clearer { display: block; clear: both; overflow: hidden; }

div.block-layered-nav dd a { padding: 0px 5px 0px 0px; display: block; float: left; }

div.block-layered-nav dd a.amshopby-attr { padding-left: 15px; background-repeat: no-repeat; background-position: left center; }

div.block-layered-nav dd a.amshopby-attr-selected { font-weight: bold; padding-left: 15px; background-repeat: no-repeat; background-position: left center; }

div.block-layered-nav dd a.amshopby-attr-inactive { pointer-events: none; color: #666666; }

div.block-layered-nav #narrow-by-list .image-li { float: none; padding: 0 0px 5px 0; }

div.block-layered-nav #narrow-by-list .image-li a { float: none; display: inline-block; padding: 2px; padding-top: 0px; margin-right: 8px; margin-bottom: 5px; }

.ie8 div.block-layered-nav #narrow-by-list .image-li a { width: 38px; }

div.block-layered-nav #narrow-by-list .image-li img { width: 38px; height: 12px; border: none; vertical-align: middle; display: inline-block; }

div.block-layered-nav dd li.amshopby-cat-level-2 { padding-left: 10px; }

div.block-layered-nav dd li.amshopby-cat-level-3 { padding-left: 20px; }

div.block-layered-nav dd a.amshopby-cat-selected { font-weight: bold; color: black; text-decoration: none; cursor: text; }

div.block-layered-nav dd li span.amshopby-plusminus { float: left; display: block; width: 15px; height: 15px; cursor: pointer; background: transparent url(../images/amshopby-plus.gif) no-repeat; }

div.block-layered-nav dd li span.minus { background: transparent url(../images/amshopby-minus.gif) no-repeat; }

div.block-layered-nav dd li:after { display: block; content: ""; clear: both; font-size: 0; line-height: 0; height: 0; overflow: hidden; }

div.block-layered-nav.amshopby-collapse-enabled dt { cursor: pointer; padding-left: 15px; background: url(../images/amshopby-expanded.gif) center left no-repeat; }

div.block-layered-nav.amshopby-collapse-enabled dt.amshopby-collapsed { background: url(../images/amshopby-collapsed.gif) center left no-repeat; }

div.block-layered-nav div.amshopby-slider { position: relative; margin: 10px 4px 5px 4px; z-index: 9; height: 18px; background: url(../images/amshopby-slider-bg.gif) repeat-x 0 50%; cursor: pointer; }

div.block-layered-nav div.amshopby-slider div.handle { margin-left: -4px; width: 8px; top: 3px; height: 14px; background: transparent url(../images/amshopby-hadle.png) no-repeat; position: absolute; cursor: move; z-index: 2; }

/* Slider labels */
.amshopby-slider-price { color: #474747; }

.amshopby-slider-price-from { float: left; padding-top: 6px; }

.amshopby-slider-price-to { float: right; padding-top: 6px; }

.amshopby-slider-handle-right { position: absolute; top: 14px; right: 0px; }

.amshopby-slider-handle-left { position: absolute; top: 14px; left: 0px; }

.amshopby-tooltip { padding: 2px 5px; background: #FEC; border: 1px solid #FAA819; color: #1F5070; text-align: left; width: 200px; position: absolute; }

.amshopby-slider-price-range { text-align: center; font-size: 0.9em; padding-top: 6px; }

.amshopby-tooltip-img { cursor: help; display: inline; }

div.amshopby-filters-top { position: relative; }

div.amshopby-overlay { background-color: #FFFFFF; height: 100%; left: 0; opacity: 0.5; filter: alpha(opacity=50); position: absolute; top: 0; width: 100%; z-index: 9999; }

.catalogsearch-result-index div.amshopby-overlay:after { content: ''; margin: 0 auto; display: block; width: 100%; height: 200px; background: url("../images/ajax-spinner.gif") 50% 50% no-repeat; z-index: 999999; position: fixed; top: 33%; }

div.amshopby-overlay div { margin: 0 auto; display: block; width: 100%; height: 200px; background: url("../images/ajax-spinner.gif") 50% 50% no-repeat; z-index: 999999; position: fixed; top: 33%; }

@media screen and (max-width: 741px) { div.amshopby-overlay div { top: 100px; }
  div.amshopby-overlay div.desktop { display: none; }
  .catalogsearch-result-index div.amshopby-overlay:after { top: 100px; } }

/* Advanced Categories */
.amshopby-advanced li { clear: both; }

.amshopby-advanced li.level1 { padding-left: 20px; }

.amshopby-advanced li.level2 { padding-left: 30px; }

.amshopby-advanced li.level3 { padding-left: 40px; }

.amshopby-advanced li.level4 { padding-left: 50px; }

.amshopby-advanced li.active > a { font-weight: bold; }

/* Slider Bar */
.amshopby-slider-bar { position: absolute; background: #999; height: 6px; top: 6px; z-index: 1; }

/* Subcategories block */
.amshopby-subcategory-image { overflow: auto; }

.btn-remove-inline { background-image: url("../images/am_btn_remove.gif"); background-repeat: no-repeat; width: 13px; height: 12px; margin-left: 4px; }

.btn-remove-inline:hover { /* background-position: center bottom; */ }

.amshopby-hightlighted { background: yellow; }

.btn-remove-inline img { display: inline; }

div.block-layered-nav div.amshopby-slider div.handle.active { z-index: 3; }

.amshopby-slider-ui { height: 10px; }

.amshopby-slider-ui .ui-slider-handle { background-color: #f18200; box-sizing: border-box; outline: none; }

.amshopby-slider-ui .ui-slider-range { background-color: #d4cbc1; }

.ui-widget-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; }

.ui-slider { cursor: pointer; position: relative; text-align: left; }

.ui-slider .ui-slider-handle { background-color: #fb8c6e; width: 15px; height: 15px; cursor: move; position: absolute; z-index: 2; }

.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

/* support: IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle, .ui-slider.ui-state-disabled .ui-slider-range { filter: inherit; }

.ui-slider-horizontal { height: 15px; max-width: 90%; margin-top: 10px; background-color: #d4cbc1; }

.ui-slider-horizontal:after { content: ""; display: inline-block; width: 15px; height: 15px; position: absolute; background-color: #d4cbc1; right: -10px; top: 0px; }

#narrow-by-list .price-secondary { display: none; }

@media screen and (max-width: 741px) { .ui-slider-horizontal, .amshopby-slider-price-range, .amshopby-slider-price { display: none; }
  #narrow-by-list .price-secondary { display: block; width: 100%; }
  #narrow-by-list .price-secondary li { text-align: center; }
  #narrow-by-list .price-secondary li input { width: 100%; }
  .amshopby-price-from { float: left; display: inline-block; width: 45%; text-align: left; }
  .amshopby-price-to { display: inline-block; width: 45%; float: right; text-align: left; }
  #amshopby-price-from, #amshopby-price-to { width: 100%; }
  #amshopby-price-btn { clear: both; margin-top: 15px; } }

.ui-slider-horizontal .ui-slider-range { height: 10px; }

.ui-slider-horizontal .ui-slider-range-min { left: 0; }

.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }

.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }

.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }

.ui-slider-vertical .ui-slider-range-min { bottom: 0; }

.ui-slider-vertical .ui-slider-range-max { top: 0; }

.amshopby-narrow-by-list table td { vertical-align: top; }

.ie8 #narrow-by-list dt:before { display: none; }

.ie8 #narrow-by-list dt:after { content: ""; width: 0px; height: 0px; position: absolute; top: 42%; right: 2px; margin-bottom: -2.5px; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #493627; }

.ie8 #narrow-by-list .amshopby-slider-ui { max-width: 145px; }
